<Tag.c554b571-a111-4969-a249-50090dcfe739 __id="c554b571-a111-4969-a249-50090dcfe739" __path="libs/foundry/records/tagdatabase/tagdatabase.tagdatabase.xml" __type="Tag" legacyGUID="4294967295" tagName="DerelictClusterMarkup_TailLeft">
  <children />
</Tag.c554b571-a111-4969-a249-50090dcfe739>